OpenVDB 12.1.0

Loading...
Searching...
No Matches
CompilerOptions.h File Reference

OpenVDB AX Compiler Options. More...

`#include <openvdb/openvdb.h>`
`#include <openvdb/version.h>`

Go to the source code of this file.

## Classes
struct | FunctionOptions
| Options that control how functions behave. More...
struct | CompilerOptions
| Settings which control how a Compiler class object behaves. More...

## Namespaces
namespace | openvdb
namespace | openvdb::v12_1
namespace | openvdb::v12_1::ax

## Detailed Description

OpenVDB AX Compiler Options.

Authors
  Nick Avramoussis